
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9"; */
"9.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "10"; */
"10.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Please enter the password:"; ObjectID = "29"; */
"29.title" = "Please enter the password:";
